# Tags

## Options

| Option        | Description                                         | Default       |
| ------------- | --------------------------------------------------- | ------------- |
| `disabled`    | Disabled                                            | `false`       |
| `placeholder` | Text to show when no input is entered               | `null`        |
| `lowercase`   | Converts all tags to lowercase                      | `false`       |
| `alphabetize` | Alphabetizes tags, both in display and output       | `false`       |
| `iconLeft`    | Icon to appear on the inside left of the input box  | `null`        |
| `iconRight`   | Icon to appear on the inside right of the input box | `local_offer` |
| `allowCustom` | Allows the user to input their own tags             | `true`        |
| `presets`     | List of preset values users can choose from         | `[]`          |
